<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/ ..\FrameXML\UI.xsd">
    <Script file="LibStub\LibStub.lua"/>
    <Include file="CallbackHandler-1.0\CallbackHandler-1.0.xml"/>
    <Include file="AceSerializer-3.0\AceSerializer-3.0.xml"/>
    <Include file="AceComm-3.0\AceComm-3.0.xml"/>
    <Include file="AceTimer-3.0\AceTimer-3.0.xml"/>
    <Include file="AceEvent-3.0\AceEvent-3.0.xml"/>
    <Include file="NetEaseBase64-1.0\NetEaseBase64-1.0.xml"/>
    <Include file="NetEaseSocketMiddleware-2.0\NetEaseSocketMiddleware-2.0.xml"/>
    <Include file="NetEaseBroadMiddleware-2.0\NetEaseBroadMiddleware-2.0.xml"/>
    <Include file="NetEaseSocket-2.0\NetEaseSocket-2.0.xml"/>
    <Include file="NetEaseAPI-1.0\NetEaseAPI-1.0.xml"/>
</Ui>
